[HEADER]
VERSION=3

[BRAKE_0]
NAME=break_lights_left
COLOR=300,5,0

[BRAKE_1]
NAME=brake_lights_right
COLOR=300,5,0

[BRAKE_2]
NAME=brake_lights_1
COLOR=300,5,0


[LIGHT_0]
NAME=headlightr_a_SUB6
COLOR=250,250,280

[LIGHT_1]
NAME=headlightl_a_SUB6
COLOR=250,250,280

[LIGHT_2]
NAME=tail_lights_1
COLOR=300,5,0

[LIGHT_3]
NAME=tail_lights_right
COLOR=300,5,0

[LIGHT_4]
NAME=plate_lights_SUB0
COLOR=160,160,165

[LIGHT_5]
NAME=headlightr_a_SUB2
COLOR=5,5,10
OFF_COLOR=5,5,10

[LIGHT_6]
NAME=headlightl_a_SUB2
COLOR=5,5,10
OFF_COLOR=5,5,10

[LIGHT_7]
NAME=dashstructure_a_SUB2
COLOR=0,0,5

[LIGHT_8]
NAME=dashstructure_a_SUB8
COLOR=2,2,2

[LIGHT_9]
NAME=doorcardlr_a_SUB2
COLOR=2,2,2

[LIGHT_10]
NAME=ARROW_RPM_MERC
COLOR=5,5,5

[LIGHT_11]
NAME=ARROW_SPEED_002
COLOR=5,5,5

[LIGHT_12]
NAME=ambiente_light_right_door
COLOR=0,0,5


[LIGHT_13]
NAME=COCKPIT_HR_SUB09_002
COLOR=6,6,6
OFF_COLOR=3,3,3

[LIGHT_14]
NAME=warning_light
COLOR=0,10,0

[LIGHT_15]
NAME=daylightr_1
COLOR=130,130,200
OFF_COLOR=130,130,200
SPECIAL=1
FLASH=1

[LIGHT_16]
NAME=daylightl_1
COLOR=130,130,200
OFF_COLOR=130,130,200
SPECIAL=1
FLASH=1

[LIGHT_17]
NAME=ggh_002
COLOR=6,6,6
OFF_COLOR=3,3,3

[LIGHT_18]
NAME=steeringwheel_a_SUB3
COLOR=2,2,2

[LIGHT_19]
NAME=centerconsolebezels_a_SUB13
COLOR=2,2,2

[LIGHT_20]
NAME=centerconsolebezels_a_SUB14
COLOR=2,2,2

[LIGHT_21]
NAME=dashstructure_a_SUB8
COLOR=2,2,2

[LIGHT_22]
NAME=centerconsolebezels_a_SUB3
COLOR=2,2,2

[LIGHT_23]
NAME=dashstructure_a_SUB9
COLOR=2,2,2

[LIGHT_24]
NAME=doorcard_left_SUB0
COLOR=2,2,2

[LIGHT_25]
NAME=dashpad_a_SUB4
COLOR=2,2,2

[LIGHT_26]
NAME=ambiente_light_SUB3
COLOR=0,0,400

[LIGHT_27]
NAME=pillartrim_a_SUB7
COLOR=2,2,2

[LIGHT_28]
NAME=doorcard_right_SUB0
COLOR=2,2,2

[LIGHT_29]
NAME=dashstructure_a_SUB23
COLOR=2,2,2

[LIGHT_30]
NAME=doorcardlr_a_SUB2
COLOR=2,2,2

[LIGHT_31]
NAME=doorcard_left_SUB10
COLOR=0,0,5

[LIGHT_32]
NAME=doorcard_right_SUB11
COLOR=0,0,5

[LIGHT_33]
NAME=GEO_DISPLAY_FUELBAR_0
COLOR=2.5,2.3,0

[LIGHT_34]
NAME=GEO_DISPLAY_FUELBAR_1
COLOR=2.5,2.3,0

[LIGHT_35]
NAME=GEO_DISPLAY_FUELBAR_2
COLOR=2.5,2.3,0

[LIGHT_36]
NAME=GEO_DISPLAY_FUELBAR_3
COLOR=2.5,2.3,0

[LIGHT_37]
NAME=GEO_DISPLAY_FUELBAR_4
COLOR=2.5,2.3,0

[LIGHT_38]
NAME=GEO_DISPLAY_FUELBAR_5
COLOR=2.5,2.3,0

[LIGHT_39]
NAME=GEO_DISPLAY_FUELBAR_6
COLOR=2.5,2.3,0

[LIGHT_40]
NAME=GEO_DISPLAY_FUELBAR_7
COLOR=2.5,2.3,0

[LIGHT_41]
NAME=GEO_DISPLAY_TEMPBAR_8
COLOR=2.5,2.3,0

[LIGHT_42]
NAME=GEO_DISPLAY_TEMPBAR_1
COLOR=2.5,2.3,0

[LIGHT_43]
NAME=GEO_DISPLAY_TEMPBAR_2
COLOR=2.5,2.3,0

[LIGHT_44]
NAME=GEO_DISPLAY_TEMPBAR_3
COLOR=2.5,2.3,0

[LIGHT_45]
NAME=GEO_DISPLAY_TEMPBAR_4
COLOR=2.5,2.3,0

[LIGHT_46]
NAME=GEO_DISPLAY_TEMPBAR_5
COLOR=2.5,2.3,0

[LIGHT_47]
NAME=GEO_DISPLAY_TEMPBAR_6
COLOR=2.5,2.3,0

[LIGHT_48]
NAME=GEO_DISPLAY_TEMPBAR_7
COLOR=2.5,2.3,0

[LIGHT_49]
NAME=light_switch_3
COLOR=2,2,2